Oracle Linux 6203 Published by

A device-mapper-multipath security update has been released for Oracle Linux 8.



El-errata: ELSA-2022-7928 Important: Oracle Linux 8 device-mapper-multipath security update


Oracle Linux Security Advisory ELSA-2022-7928

  http://linux.oracle.com/errata/ELSA-2022-7928.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
device-mapper-multipath-0.8.4-28.el8_7.1.x86_64.rpm
device-mapper-multipath-libs-0.8.4-28.el8_7.1.i686.rpm
device-mapper-multipath-libs-0.8.4-28.el8_7.1.x86_64.rpm
kpartx-0.8.4-28.el8_7.1.x86_64.rpm
libdmmp-0.8.4-28.el8_7.1.i686.rpm
libdmmp-0.8.4-28.el8_7.1.x86_64.rpm
device-mapper-multipath-devel-0.8.4-28.el8_7.1.i686.rpm
device-mapper-multipath-devel-0.8.4-28.el8_7.1.x86_64.rpm

aarch64:
device-mapper-multipath-0.8.4-28.el8_7.1.aarch64.rpm
device-mapper-multipath-libs-0.8.4-28.el8_7.1.aarch64.rpm
kpartx-0.8.4-28.el8_7.1.aarch64.rpm
libdmmp-0.8.4-28.el8_7.1.aarch64.rpm
device-mapper-multipath-devel-0.8.4-28.el8_7.1.aarch64.rpm

SRPMS:
  http://oss.oracle.com/ol8/SRPMS-updates/device-mapper-multipath-0.8.4-28.el8_7.1.src.rpm

Related CVEs:

CVE-2022-3787



Description of changes:

[0.8.4-28.1]
- Add 0111-multipathd-ignore-duplicated-multipathd-command-keys.patch
- Resolves: bz #2133995

_______________________________________________